# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = librevenge
pkgbase = librevenge
xdata = pkgtype=pkg
pkgver = 0.0.5-3
pkgdesc = library for REVerses ENGineered formats filters
url = https://sf.net/p/libwpd/librevenge/
builddate = 1720021568
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 9419315
arch = armv7h
license = LGPL-2.1-or-later OR MPL-2.0
license = BSD-3-Clause
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = doxygen
makedepend = cppunit
